**FOR IMMEDIATE RELEASE**

![calc.randomcrypto.org product hero](https://randomcrypto.org/press/calc-launch/calc-launch-hero.png)

# RandomCrypto's new BTC mining modeler visualizes the unprofitability of major ASICs

**A more powerful calculator reveals the challenge of mining at today's bitcoin prices and difficulty levels**

*Hi-res images may be downloaded from our [press-kit](https://randomcrypto.org/press/presskit.zip) • A [markdown](https://randomcrypto.org/press/calc-launch/press-release.md) and [pdf](https://randomcrypto.org/press/calc-launch/press-release.pdf) copy of this article is available.*

**Chicago, IL** (July 30, 2018)---Today, RandomCrypto, Inc. announced the beta release of its bitcoin mining modeling website. The tool models ROI for a number of popular mining manufacturers, while taking into account the impact of dynamic network characteristics, such as difficulty over time.

Though just launched publicly, the site has already proven its value among beta testers, demonstrating the razor-thin expected margins for hardware such as Bitmain's flagship S9i+, and the plain unprofitability of most other ASICs available today, including GMO Miner's new 7nm B2.

[![GMO B2 projections at $0.05/kWh. Unprofitable at current pricing levels](https://randomcrypto.org/press/calc-launch/calc-model-unprofitable-gmo-b2.png)](https://calc.randomcrypto.org/?h=gmo-b2&hr=24000000000000&hc=1995&hp=1950&ec=0.05&er=7353.18&sd=18-07-19&d=32)

"We are helping miners avoid major pitfalls. Today's popular mining calculators, such as CrypoCompare and CoinWarz, display 'profit' figures that can be misleading to the average hardware consumer," said CEO Josh Metnick. "For example, as of July 19, 2018, CryptoCompare shows that the \$2,000 GMO B2 7nm miner produces a 'Profit Ratio' of 266%, and a profit per year of \$2,277.32. Our modeling tool clearly shows that the B2, based on current prices, will always be a net negative return - this form of overestimation of mining returns must cease."

::: summary
- - -

* RandomCrypto's tool, calc.randomcrypto.org, reveals mining's razor-thin margins at current crypto prices
* Calc shows the significant unprofitability of major ASICs, including Bitfury's Block Box and GMO's B2, and the modest profitability of InnoSilicon's T2 and Bitmain's S9i
* RandomCrypto's mission is to improve trust in crypto-mining, and lower mining's high barriers of entry

[![InnoSilicon T2 projections at $0.05/kWh. (Barely) profitable at current pricing levels](https://randomcrypto.org/press/calc-launch/calc-model-profitable-innosilicon-t2.png)](https://calc.randomcrypto.org/?h=innosilicon-t2&hr=17200000000000&hc=1080&hp=1430&ec=0.05&er=7353.18&sd=18-07-19&d=32)
[![BitMain S9i projections at $0.05/kWh. Also barely profitable at current pricing levels](https://randomcrypto.org/press/calc-launch/calc-model-profitable-bitmain-s9i.png)](https://calc.randomcrypto.org/?h=bitmain-s9i-14&hr=14000000000000&hc=763&hp=1320&ec=0.05&er=7353.18&sd=18-07-19&d=32)
[![Bitfury Block Box projections at $0.05/kWh. Significantly unprofitable at current pricing levels](https://randomcrypto.org/press/calc-launch/calc-model-unprofitable-bitfury-block-box.png)](https://calc.randomcrypto.org/?h=bitfury-block-box&hr=8000000000000000&hc=1300000&hp=1200000&ec=0.05&er=7353.18&sd=18-07-19&d=32){.span-two} {.grid-two}

- - -
:::

## Lowering Mining's Barriers of Entry

Even as the mining ecosystem has professionalized with the rise of industrial-scale hardware deployments, crypto tools and services have barely changed - they remain clunky and simplistic, often grossly overpromising returns, as with the GMO B2.

"Calculating long-term mining ROI isn't a straightforward extrapolation of a constant daily reward, which is unfortunately how almost all current calculators work. Mining difficulty continuously varies based on network hashrate, which is emergent from complex economics and network dynamics," says CTO Ethan Bian.

Independently verifying manufacturer claims is also challenging, since existing calculators are often sponsored by manufacturers and hosting services themselves, who may have little incentive to make more truthful projections. As networks have matured and the amount of resources poured into mining has continued to increase, this is increasingly becoming a problem, as Bian explains:

"Mining has become a high-stakes game involving billions of dollars (USD) of value, and the more difficulty rises, the harder it is for smaller-scale miners to compete; not a good sign for a healthy, decentralized system. The misleading data from most calculators has perpetuated this environment - while large-scale operators can rely on internal resources to model ROI accurately, this is an expensive and slow process which disincentives small-scale miners from participating. Our modeling tool is a crucial step in the direction of information parity, allowing small-scale miners to make decisions the same way bigger players do."

## RandomCrypto's Commitment to Cryptocurrency Network Health

Cryptocurrencies rely on distributed verification to maintain trust, and unequal access to resources can exacerbate unbalanced network ownership. RandomCrypto believes the development of professional, public, and verifiable tools is essential for keeping mining democratic and maintaining network health.

Calc is the first of many tools RandomCrypto plans to launch to bring clarity and trust to cryptocurrency. It can be used for free today at [calc.randomcrypto.org](https://calc.randomcrypto.org).

::: summary
- - -

### calc.randomcrypto.org

* **Customizable hardware presets**, for easy comparison across setups
* **Difficulty prediction**, significantly enhancing accuracy of ROI over time
* **Instantaneous, sharable, and exportable results**
* **Mobile, desktop, and tablet friendly**
* **Free and available now** at calc.randomcrypto.org

- - -
:::

::: about
## About RandomCrypto, Inc

![RandomCrypto Logo](https://randomcrypto.org/press/logo/rc-logotype.png) {.rclogo}

**[RandomCrypto](https://randomcrypto.org) is the research and development brand of Navier, Inc.** Since 2014, with its deployment of the [first news media bitcoin paywall](https://www.coindesk.com/micropayments-chicago-sun-times-paywall-live/), Navier has been at the forefront of digital currency innovation through software and hardware solutions aimed at both global network infrastructure and the protection of distributed network integrity. Today, Navier helps manage and advise nearly 500MW of mining capacity in the US. [https://navier.com](https://navier.com)

For additional information, please contact:

**Contact:** Josh Metnick, CEO

**Phone:** +1 312 834 5770

**Email:** [josh@randomcrypto.org](mailto:josh@randomcrypto.org?subject=Calc%20Press%20Release)
:::